View Issue Details

IDProjectCategoryView StatusLast Update
0006248SUMoRefactoringpublic2021-02-06 15:56
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.4Fixed in Version5.12.4 
Summary0006248: Rename "UPlay by Ubisoft" to "Ubisoft Connect" by Ubisoft and use correct version
Description- Rename "UPlay by Ubisoft" to "Ubisoft Connect" by Ubisoft
- Redirect ubisoftconnect.exe to uplay.exe (holding correct version)

User :
"
Ubisoft recently changed its launcher software from Uplay to Ubisoft Connect. In my most recent SUMo scan, it listed both Uplay and Ubisoft Connect as requiring updates, but both referenced the same version number that reflected the next version of Uplay. Using the update feature of Connect, an update was available, but SUMo reflected that Uplay was updated while Connect was not.
So, the long and short of it is that I believe that either you need to change the product name for Uplay to Ubisoft Connect (using the same executable, uplay.exe) or switch the focus executable to ubisoftconnect.exe, which is currently listed at 2.0. I don’t know which is the best option, so I’ll leave it to you to figure out. What I can say is that Ubisoft’s change log does not include version numbers, but rather references updates by month.
"
TagsNo tags attached.

Relationships

related to 0004152 resolvedKyle_Katarn Wrong version reported for UPlay 
related to 0005855 resolvedKyle_Katarn UPlay wrong version reported 
related to 0006339 resolvedKyle_Katarn Wrong version reported for UbiSoftConnect 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-11-25 22:21 Kyle_Katarn New Issue
2020-11-25 22:21 Kyle_Katarn Status new => assigned
2020-11-25 22:21 Kyle_Katarn Assigned To => Kyle_Katarn
2020-12-19 11:08 Kyle_Katarn Target Version 5.12 => 5.12.1
2020-12-26 11:59 Kyle_Katarn Target Version 5.12.1 => 5.12.2
2021-01-03 13:44 Kyle_Katarn Target Version 5.12.2 => 5.12.3
2021-01-16 13:43 Kyle_Katarn Target Version 5.12.3 => 5.12.4
2021-01-30 14:54 Kyle_Katarn Relationship added related to 0004152
2021-01-30 14:54 Kyle_Katarn Relationship added related to 0005855
2021-01-30 14:55 Kyle_Katarn Status assigned => resolved
2021-01-30 14:55 Kyle_Katarn Resolution open => fixed
2021-01-30 14:55 Kyle_Katarn Fixed in Version => 5.12.4
2021-02-06 15:56 Kyle_Katarn Relationship added related to 0006339